<!-- affichage  -->

<div class="main-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header card-header-danger">
                        <h4 class="card-title   "> Suivi des réclamations </h4>
                        <p class="card-category"></p>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">


                            <div class="col-xl-3 col-sm-6 mb-3" >
                                <div class="card text-white  bg-ciel o-hidden h-100">
                                    <div class="card-body">
                                        <div class="card-body-icon">
                                            <i class="fa fa-fw fa-comments"></i>
                                        </div>
                                        <div class="mr-5">Réclamations reçus</div>
                                    </div>
                                    <a class="card-footer text-white clearfix small z-1" (click)="goToRecu()">
                                        <span class="float-left">Détails</span>
                                        <span class="float-right">
                                   <i class="fa fa-angle-right"></i>
                                 </span>
                                    </a>
                                </div>
                            </div>

                            <div class="col-xl-3 col-sm-6 mb-3" id="car1">
                                <div class="card text-white bg-ciel o-hidden h-100">
                                    <div class="card-body">
                                        <div class="card-body-icon">
                                            <i class="fa fa-fw fa-comments"></i>
                                        </div>
                                        <div> Ordres de travail non traitées</div>
                                    </div>
                                    <a class="card-footer text-white clearfix small z-1" (click)="goToNonTraiter()" >
                                        <span class="float-left">Détails</span>
                                        <span class="float-right">
                              <i class="fa fa-angle-right"></i>
                                    </span>
                                    </a>
                                </div>
                            </div>

                            <div class="col-xl-3 col-sm-6 mb-3" id="car2">
                                <div class="card text-white bg-ciel o-hidden h-100">
                                    <div class="card-body">
                                        <div class="card-body-icon">
                                            <i class="fa fa-fw fa-comments"></i>
                                        </div>
                                        <div> Ordres de travail traitées</div>
                                    </div>
                                    <a class="card-footer text-white clearfix small z-1"  (click)="goToTraiter()">
                                        <span class="float-left">Détails</span>
                                        <span class="float-right">
                              <i class="fa fa-angle-right"></i>
                                    </span>
                                    </a>
                                </div>
                            </div>

                            <div class="col-xl-3 col-sm-6 mb-3">
                                <div class="card text-white bg-ciel o-hidden h-100">
                                    <div class="card-body">
                                        <div class="card-body-icon">
                                            <i class="fa fa-fw fa-comments"></i>
                                        </div>
                                        <div> Ordres de travail cloturées</div>
                                    </div>
                                    <a class="card-footer text-white clearfix small z-1"  (click)="goToCloturer()">
                                        <span class="float-left">Détails</span>
                                        <span class="float-right">
                                       <i class="fa fa-angle-right"></i>
                                    </span>
                                    </a>
                                </div>
                            </div>
                            <div class="col-xl-3 col-sm-6 mb-3" id="car4">
                                <div class="card text-white bg-ciel o-hidden h-100">
                                    <div class="card-body">
                                        <div class="card-body-icon">
                                            <i class="fa fa-fw fa-calendar"></i>
                                        </div>
                                        <div> Planning des intervenants</div>
                                    </div>
                                    <a class="card-footer text-white clearfix small z-1"  (click)="goToPlanning()">
                                        <span class="float-left">Détails</span>
                                        <span class="float-right">
                                     <i class="fa fa-angle-right"></i>
                                    </span>
                                    </a>
                                </div>
                                <div class="vide">

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


